@charset "utf-8";

/* CSS @charset "utf-8";
/* CSS Document */

* {
    box-sizing: border-box;
    font-family: "微軟正黑體";
}

a {
    text-decoration: none;
}

body {
    margin: 0;
}


/*選單*/

.f1 {
    font-family: 'Kalam', cursive !important;
}

.f1 * {
    font-family: 'Kalam', cursive !important;
}


/*標題*/

.f2 {
    font-family: 'Libre Baskerville', serif !important;
}

.f2 * {
    font-family: 'Libre Baskerville', serif !important;
}


/*內文*/

.f3 {
    font-family: 'Revalia', cursive !important;
}

.f3 * {
    font-family: 'Revalia', cursive !important;
}

img {
    max-width: 100%;
}

ul {
    list-style: none;
}


/*生日 開始*/

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
    color: #000000;
}


/*生日 結束*/


/*Banner*/

#banner {
    position: relative;
    overflow: hidden;
    z-index: 99;
    margin-top: 106px;
}

#banner .img {
    white-space: nowrap;
    position: absolute;
}

#banner .img img {
    vertical-align: top;
}

#banner_control {
    position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
    z-index: 100;
}

#banner_control img {
    width: 2.2em;
}

#banner #banner_control span {
    cursor: pointer;
    padding: 0 10px;
}

#banner #banner_control span img:nth-child(2) {
    display: none;
}

#banner #banner_control span img:nth-child(1) {
    display: inline-block;
}

#banner #banner_control span:hover img:nth-child(1),
#banner #banner_control span.now img:nth-child(1) {
    display: none;
}

#banner #banner_control span:hover img:nth-child(2),
#banner #banner_control span.now img:nth-child(2) {
    display: inline-block;
}


/*Banner End*/

.body1200 {
    width: 1200px !important;
    max-width: 100%;
    margin: 0 auto;
}

.page1200 {
    position: relative;
}

.fki {
    font-family: arial !important;
    font-weight: 400 !important;
}


/*title start*/

.title {
    margin: 0 auto;
    width: 430px;
    max-width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    position: relative;
    background: #575757;
    margin-bottom: 75px;
    z-index: 2;
    -webkit-box-shadow: 2.5px 2.5px 20px 1px rgba(0, 0, 0, .3);
    box-shadow: 2.5px 2.5px 20px 1px rgba(0, 0, 0, .3);
}

.title::before {
    content: "";
    background: #4D4D4D;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-clip-path: polygon(0% 0%, 0% 199%, 100% 100%);
    -o-clip-path: polygon(0% 0%, 0% 199%, 100% 100%);
    clip-path: polygon(0% 0%, 0% 199%, 100% 100%);
    z-index: -1;
}


/*title end*/


/*more start*/

.more_out {
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
}

.more {
    position: relative;
    width: max-content;
    display: block;
}

.more img {
    display: block;
}

.more::before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    width: 0%;
    height: 100%;
    background: url('../images/website_image/more2.png') no-repeat center;
    background-size: auto 100%;
    -webkit-transition: .5s width ease;
    -o-transition: .5s width ease;
    transition: .5s width ease;
}

.more:hover::before {
    width: 100%;
}


/*more end*/


/*brandcrumd start*/

.brandcrumd {
    position: absolute;
    font-size: 14px;
    top: 18px;
    left: 0;
    width: calc((100% - 430px)/2);
    padding-right: 5px;
}

.brandcrumd br {
    display: none;
}

.brandcrumd a {
    color: #595959;
}

.brandcrumd a:not(:last-of-type)::after {
    content: "/";
    color: #595959;
    margin-left: 5px;
}


/*brandcrumd end*/


/*header_最外層 開始*/

header {
    background: #191919;
    padding-top: 23px;
    padding-bottom: 22px;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 101;
}

header nav {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    width: 85%;
    margin: 0 auto;
}


/*header_最外層 開始*/


/*header_logo區塊 開始*/

.header_logo_out {
    display: flex;
    justify-content: center;
    margin-right: auto;
    padding-left: 5px;
}

.header_logo img {
    width: 136px;
    display: block;
}


/*header_logo區塊 結束*/


/*header_hamburger 開始*/

.header_hamburger {
    display: none;
}


/*header_hamburger*/


/*header_login區塊 開始*/

header>nav {
    position: relative;
    max-width: 1198px;
}

.header_logincart {
    font-size: 13px;
    position: absolute;
    top: 0px;
    right: -.8vw;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.header_logincart>a {
    color: #fff;
}


/*header_login區塊 結束*/


/*header_主按鈕列 開始*/

.header_main_ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    width: calc(100% - 196px);
    margin-left: 55px;
}

.header_main_li {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
}

.header_main_li:not(:last-child) {
    margin-right: 2.9%;
}

.header_main_li>a {
    color: #fff;
    letter-spacing: .5px;
    font-size: 17px;
    font-weight: 900;
    width: 100%;
    transition: .5s color ease;
}

.header_main_li>a:hover {
    color: #EEAC0F;
}

.header_main_li:hover .header_second_ul {
    display: block;
}

.has_sub_btn::after {
    content: "";
    background: url('../images/website_image/dropmenu.png') no-repeat;
    background-size: contain;
    width: 20px;
    height: 8px;
    display: inline-block;
    margin-top: 6px;
    margin-left: 3px;
}

.has_sub_btn .header_mobile_dropmenu_btn {
    display: none;
}


/*header_主按鈕列 結束*/


/*header_下拉選單 開始*/

.header_second_ul {
    position: absolute;
    left: -96px;
    z-index: 200;
    font-size: 14px;
    width: 282px;
    padding: 0;
    margin: 0;
    display: none;
    flex-direction: column;
    padding-top: 44px;
}

.header_second_li {
    display: flex;
}

.header_second_li>a {
    width: 100%;
    text-align: center;
    color: #fff;
    padding: 5px;
    background: #4D4D4D;
    transition: .5s all ease;
}

.header_second_li>a:hover {
    background: #B3B3B3;
    color: #4D4D4D;
}


/*header_下拉選單 結束*/


/*index_news start*/

.index_news {
    background: url('../images/website_image/newsbg.webp') no-repeat left center, #000000;
    background-size: cover;
    padding-bottom: 35px;
}

.index_news_list {
    display: flex;
    flex-wrap: wrap;
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    -ms-align-items: flex-start;
    align-items: flex-start;
    background: linear-gradient(to right, #B4B2B3 50%, transparent 50%) repeat-x bottom left, #E6E6E6;
    background-size: 10px 1.5px;
    padding-bottom: 25px;
    transition: .5s ease all;
}

.index_news_list:hover {
    background-size: 10px 25px;
}

.index_news_list:not(:last-child) {
    margin-bottom: 35px;
}

.index_news_list_right {
    width: calc(100% - 175px);
}

.index_news_list_right_top {
    display: flex;
    flex-wrap: wrap;
    -ms-align-items: flex-end;
    align-items: flex-end;
    margin-left: 25px;
}

.index_news_list_right_date {
    background: #EEAC0F;
    color: #fff;
    font-size: 20px;
    width: 140px;
    font-weight: bolder;
    letter-spacing: 1px;
    padding-top: 44px;
    padding-bottom: 2px;
    text-align: center;
}

.index_news_list_right_name {
    width: calc(100% - 140px);
    color: #676767;
    font-size: 20px;
    font-weight: 900;
    padding-left: 6%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.index_news_list_right_bottom {
    padding-left: 25px;
    color: #4D4D4D;
    font-size: 18px;
    margin-top: 23.5px;
    letter-spacing: 1px;
}


/*index_news end*/


/*index_about start*/

.index_about_out {
    background: url('../images/website_image/aboutbg.webp') no-repeat left center, #000000;
    background-size: cover;
    padding-bottom: 42px;
}

.index_about p {
    color: #fff;
    font-size: 18px;
    font-weight: 900;
    width: 840px;
    max-width: 95%;
    margin: 40px auto;
    line-height: 1.8em;
    text-align: center;
}


/*index_about end*/


/*index_product start*/

.index_product_out {
    background: url('../images/website_image/productbg.webp') no-repeat left center;
    background-size: cover;
    padding-bottom: 40px;
}


/*商品最外層範圍樣式 開始*/

.index_product {
    display: flex;
    flex-wrap: wrap;
    width: 95%;
    margin: 0 auto;
    margin-bottom: 40px;
}


/*商品最外層範圍樣式 結束*/


/*商品列表左方樣式(產品架) 開始*/

.index_product_left {
    width: 22%;
}

.index_product_left_title {
    padding: 12px 10px;
    margin-bottom: 25px;
    font-size: 24px;
    font-weight: 900;
    background: #EEAC0F;
    padding-left: 13.5%;
    -webkit-clip-path: polygon(0% 0%, 90% 0%, 100% 50%, 90% 100%, 0% 100%);
    -o-clip-path: polygon(0% 0%, 90% 0%, 100% 50%, 90% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 90% 0%, 100% 50%, 90% 100%, 0% 100%);
}

.index_product_left a {
    color: #fff;
    font-size: 18px;
    width: 100%;
}

.index_product_left_main_ul,
.index_product_left_second_ul {
    margin: 0;
    padding: 0;
}

.index_product_left_main_ul {
    margin-top: 10px;
}

.index_product_left_main_li {
    padding-left: 9%;
    padding-right: calc(3% + 20px);
    font-size: 16px;
    line-height: 1.6em;
    position: relative;
    cursor: pointer;
    border-bottom: 1px solid #fff;
    padding-bottom: 17px;
    line-height: 1.3em;
}

.index_product_left_main_li:not(:last-child) {
    margin-bottom: 22px;
}

.index_product_left_main_li:hover::before {
    width: 5%;
}

.index_product_left_main_li::before {
    content: "";
    display: inline-block;
    width: 0%;
    height: 99%;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(to right, #EEAC0F 100%, transparent 100%) no-repeat;
    background-size: 100% 100%;
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
}


/*商品列表左方樣式(產品架) 結束*/


/*商品列表右方樣式 開始*/

.index_product_right {
    width: 78%;
    padding-left: 5%;
    display: flex;
    flex-wrap: wrap;
}


/*商品列表最外層樣式 開始*/

.index_product_list {
    display: flex;
    flex-wrap: wrap;
    width: 31%;
    color: #000000;
}

.index_product_list:not(:nth-child(3n)) {
    margin-right: 3.5%;
}

.index_product_list:nth-child(-n+3) {
    margin-bottom: 65px;
}


/*商品列表最外層樣式 結束*/


/*商品列表內部樣式 開始*/


/*圖片 開始*/

.index_product_list_img {
    width: 100%;
    height: 22vw;
    max-height: 302px;
    overflow: hidden;
}

.index_product_list_img img {
    width: 100%;
    display: block;
}


/*圖片 結束*/


/*名稱/簡敘 開始*/

.index_product_list_name,
.index_product_list_txt {
    width: 100%;
    background: #fff;
}

.index_product_list_name {
    font-size: 18px;
    line-height: 1.6em;
    font-weight: 900;
    text-align: center;
    padding: 10px 5px;
}

.index_product_list_name span {
    -webkit-transform: scale(.8);
    -ms-transform: scale(.8);
    -o-transform: scale(.8);
    transform: scale(.8);
    display: block;
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
    font-weight: bolder;
}

.index_product_list:hover .index_product_list_name span {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    color: #EEAC0F;
}


/*名稱/簡敘 結束*/


/*商品列表內部樣式 結束*/


/*商品列表右方樣式 結束*/


/*index_product end*/


/*footer start*/

.footer_out {
    background: url('../images/footer/bg.png') repeat-y left center;
    background-size: 100%;
    padding-top: 35px;
    padding-bottom: 15px;
}

.footer {
    display: flex;
    flex-wrap: wrap;
    max-width: 95%;
}

.footer_left {
    width: calc(100% - 257px);
}

.footer_left_logo {
    font-size: 21px;
    font-weight: 900;
    color: #fff;
    margin-bottom: 8px;
}

.footer ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.footer li a {
    color: #fff;
    font-size: 16px;
}

.footer li:not(:last-child)::after {
    content: "|";
    width: 1px;
    height: 100%;
    color: #fff;
    margin-left: 2px;
    margin-right: 6px;
    position: relative;
    bottom: 1px;
}

.footer_left_data {
    color: #fff;
    line-height: 1.6em;
}

.footer_left_data a {
    color: #EEAC0F;
}

.footer_left_data span {
    opacity: 0;
}

.footer_left_data0 {
    position: relative;
    padding-left: 29px;
}

.footer_left_data1::before {
    content: "";
    display: inline-block;
    background: url('../images/footer/tel.png') no-repeat;
    background-size: contain;
    width: 14px;
    height: 17px;
    margin-right: 15px;
    position: absolute;
    left: 0;
    top: 3px;
}

.footer_left_data2::before {
    content: "";
    display: inline-block;
    background: url('../images/footer/fax.png') no-repeat;
    background-size: contain;
    width: 17px;
    height: 17px;
    margin-right: 12px;
    position: absolute;
    left: 0;
    top: 3px;
}

.footer_left_data3::before {
    content: "";
    display: inline-block;
    background: url('../images/footer/map.png') no-repeat;
    background-size: contain;
    width: 13px;
    height: 17px;
    margin-left: 4px;
    margin-right: 12px;
    position: absolute;
    left: 0;
    top: 3px;
}

.footer_left_data4::before {
    content: "";
    display: inline-block;
    background: url('../images/footer/mail.png') no-repeat;
    background-size: contain;
    width: 22px;
    height: 17px;
    margin-right: 7px;
    position: absolute;
    left: 0;
    top: 3px;
}

.copyright {
    color: #666666;
    font-size: 14px;
    margin-top: 7px;
    line-height: 1.6em;
}

.copyright a {
    color: #666666;
}

.footer_right {
    display: flex;
    align-items: flex-end;
    padding-bottom: 35px;
}

.footer_right img {
    display: block;
}

.footer_right_i1 {
    text-align: center;
}

.footer_right_i1:hover .footer_right_i1_top {
    bottom: 14px;
}

.footer_right_i1:hover .footer_right_i1_bottom {
    opacity: 0.6;
}

.footer_right_i1_top {
    position: relative;
    bottom: 8px;
    transition: .5s all ease;
}

.footer_right_i1_bottom {
    transition: .5s all ease;
}

.footer_right_i2 {
    margin-left: 20px;
    margin-right: 24px;
}


/*footer end*/


/*page start*/

.page {
    width: 100%;
    margin-top: 70px;
}

.page ul {
    display: flex;
    width: 100%;
    margin: 0;
    padding: 0;
    justify-content: center;
}

.page a {
    color: #fff;
    font-weight: 900;
    margin: 0 5px;
}

.page a.select {
    background: #EEAC0F;
    padding: 1.5px 6px;
}

.fa-angle-left::before {
    content: "";
    display: inline-block;
    background: url('../images/website_image/prev.png') no-repeat center;
    background-size: contain;
    width: 10px;
    height: 20px;
    margin-right: 15px;
}

.fa-angle-right::before {
    content: "";
    display: inline-block;
    background: url('../images/website_image/next.png') no-repeat center;
    background-size: contain;
    width: 10px;
    height: 20px;
    margin-left: 15px;
}


/*page end*/


/*trans*/

.trans_out {
    background: #2D2D2D;
    padding-bottom: 45px;
}

.trans_form {
    display: flex;
    flex-flow: row wrap;
    width: 80%;
    margin: 0 auto;
}

.trans_top_out {
    padding-bottom: 10px;
    margin-bottom: 35px;
    position: relative;
}

.trans_top_out::after {
    content: "";
    border-bottom: 1px solid #8B8B8B;
    position: absolute;
    bottom: 0;
    left: 10%;
    width: 80%;
}

.trans_top_right_data {
    margin-top: 10px;
}

.trans_top_right img {
    width: 350px;
}

.trans_top {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: 80%;
    margin: 0 auto;
    -webkit-flex: 1;
    flex: 1;
    margin-bottom: 26px;
}

.trans_top iframe {
    width: 50%;
    height: 400px;
}

.trans_top_right {
    width: 50%;
    padding-left: 1.5vw;
    font-size: 15px;
}

.trans_top_right>div>div {
    margin-bottom: 6px;
}

.trans_top_right>img {
    margin-bottom: 20px;
}

.trans_from_1 {
    width: 100%;
    display: flex;
    flex: 1 0 100%;
    align-items: center;
}

.trans_from_1:not(:last-child) {
    margin-bottom: 20px;
}

.trans_from_1 span {
    margin-right: auto;
    width: 69px;
    margin-right: 10px;
    font-size: 15px;
    text-align: right;
    color: #fff;
    font-weight: 900;
}

.trans_from_1 span b {
    color: #EEAC0F;
}

.trans_from_1 input,
.trans_from_1 textarea {
    width: calc(100% - 74px);
    background: transparent;
    color: #fff;
    border: 1px solid #eeeeee;
}

.trans_from_1 textarea {
    height: 150px;
}

.trans_textarea {
    align-self: flex-start;
}

.captcha label {
    display: flex;
    align-items: flex-end;
    flex: 1;
}

.captcha img {
    height: 40px;
    margin-right: 5px;
}

.trans_form_2 {
    display: flex;
    justify-content: center;
    width: 320px;
    margin: 0 auto;
    flex-flow: row wrap-reverse;
    align-content: center;
    margin-bottom: 20px;
    margin-top: 30px;
    -ms-align-items: flex-start;
    align-items: flex-start;
}

.trans_form_2 .reset_btn,
.trans_form_2 .subbtn {
    margin-bottom: 20px;
}

.trans_form_2 .reset_btn {
    margin-right: 10px;
}

.trans_form_2 a,
.trans_form_2 input {}


/*按鈕31 開始*/

.tran_btn {
    display: flex;
    justify-content: center;
}

.tran_btn .flatbtn {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    box-shadow: none;
    outline: 0;
    position: relative;
    overflow: hidden;
    color: #fff;
    font-weight: bolder;
    border: 0;
    text-align: center;
    z-index: 2;
    width: 320px;
    padding: 15px 0;
    max-width: 100%;
    -webkit-transition: .8s background ease;
    -o-transition: .8s background ease;
    transition: .8s background ease;
    cursor: pointer;
}

.tran_btn .flatbtn::before {
    content: "";
    display: inline-block;
    z-index: -1;
    background: #EEAC0F;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: .5s transform ease, .5s background ease;
    -o-transition: .5s transform ease, .5s background ease;
    transition: .5s transform ease, .5s background ease;
}

.tran_btn .flatbtn span::before,
.tran_btn .flatbtn span::after {
    content: "";
    display: inline-block;
    z-index: -1;
    background: #EEAC0F;
    position: absolute;
    left: 5%;
    top: 15%;
    width: 4px;
    height: 15px;
    -webkit-transition: .5s left ease, .5s top ease, .5s background ease;
    -o-transition: .5s left ease, .5s top ease, .5s background ease;
    transition: .5s left ease, .5s top ease, .5s background ease;
}

.tran_btn .flatbtn span::after {
    width: 15px;
    height: 4px;
}

.tran_btn .flatbtn b::before,
.tran_btn .flatbtn b::after {
    content: "";
    display: inline-block;
    z-index: -1;
    background: #EEAC0F;
    position: absolute;
    right: 5%;
    bottom: 15%;
    width: 4px;
    height: 15px;
    -webkit-transition: .5s right ease, .5s bottom ease, .5s background ease;
    -o-transition: .5s right ease, .5s bottom ease, .5s background ease;
    transition: .5s right ease, .5s bottom ease, .5s background ease;
}

.tran_btn .flatbtn b::after {
    width: 15px;
    height: 4px;
}

.tran_btn .flatbtn:hover span::before,
.tran_btn .flatbtn:hover span::after {
    top: 0;
    left: 0;
    background: #F3C75F;
}

.tran_btn .flatbtn:hover b::before,
.tran_btn .flatbtn:hover b::after {
    bottom: 0;
    right: 0;
    background: #F3C75F;
}

.tran_btn .flatbtn:hover::before {
    -webkit-transform: scale3d(.95, .7, 1);
    -ms-transform: scale3d(.95, .7, 1);
    -o-transform: scale3d(.95, .7, 1);
    transform: scale3d(.95, .7, 1);
    background: #F3C75F;
}

.tran_btn .flatbtn_re::before,
.tran_btn .flatbtn_re span::before,
.tran_btn .flatbtn_re span::after,
.tran_btn .flatbtn_re b::before,
.tran_btn .flatbtn_re b::after {
    background: #7D7D7D;
}

.tran_btn .flatbtn_re:hover b::before,
.tran_btn .flatbtn_re:hover b::after,
.tran_btn .flatbtn_re:hover span::before,
.tran_btn .flatbtn_re:hover span::after,
.tran_btn .flatbtn_re:hover::before {
    background: #A8A8A8;
}

.reset_btn {
    display: none;
}


/*按鈕31 結束*/


/*trans*/